html, body {
  margin: 0;
	padding: 0;
}

body img {
	display: none;
}

.wrapper {
	margin: 0 auto;
	max-width: 850px;
	width: 100%;
}

.wrapper img {
	display: block;
}

img {
	padding: 0;
	margin: 0;
	width: 100%;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
}

/*menu*/
.navbar {
  margin: 0 auto;
  max-width: 850px;
	position: fixed;
	top: 0;
  z-index: 9999;
	background: #27773f;
}

.nav  {
  width: 100%;
}

.nav_logo {
	width: 31.76%;
  float: left;
}
.nav_01 {
	width: 15.296%;
  float: left;
}
.nav_02 {
	width: 22.35%;
  float: left;
}

.sticky {
  position: fixed;
  top: 0;
  max-width: 850px;
	z-index: 9999;
}

.cv {
	position: relative;
}

.btn_01 {
	position: absolute;
  width: 44%;
  top: 63%;
  left: 45%;
}

.btn_02 {
	position: absolute;
  width: 74%;
  top: 83%;
  left: 13%;
}

.btn_03 {
	position: absolute;
  width: 74%;
  top: 88%;
  left: 13%;
}

.btn_04 {
	position: absolute;
  width: 43.5%;
  top: 73%;
  right: 8%;
}

.btn_05 {
	position: absolute;
  width: 43.5%;
  top: 52%;
  right: 8%;
}

.info {
	position: relative;
}

.info .tel {
	position: absolute;
  width: 74%;
  top: 34%;
  left: 13%;
}

.info .line {
	position: absolute;
	width: 23.5%;
  top: 63%;
  left: 28%;
}

.more {
	position: relative;
	cursor: pointer;
}

.faq1 {
	position: relative;
}

.faq1 .line {
	position: absolute;
  width: 29.4%;
  top: 49.5%;
  left: 60%;
}

.faq2 {
	position: relative;
}

.faq2 .fb {
	position: absolute;
  width: 19.4%;
  top: 14.5%;
  left: 28%;
}
.faq2 .line {
	position: absolute;
  width: 29.4%;
  top: 14.5%;
  left: 60%;
}

.terms {
width:100%;
height: 220px;
font-size: 14px;
line-height:1.5;
text-align: left;
background: #fff;
padding: 15px 20px;
margin-bottom: 30px;
overflow-y: auto;
box-sizing: border-box;
border: 1px solid #DCDCDC;
}

/*定期説明折りたたみ*/
summary {
  display: block;
  list-style: none;
  outline: none;
}

summary::-webkit-details-marker {
  display: none;
  cursor: none!important;
}

summary .btn_05 {
  cursor: pointer;
}

summary .btn_05:hover {
  cursor: pointer;
  opacity: 0.7;
}

details[open] .details-content {
	animation: fadein 0.5s ease;
}

@keyframes fadein {
	0% { opacity: 0; }
	100% { opacity: 1; }
}


/*YT影片*/
.video {
	/*background-color: #fcf5ed;*/
	position: relative;
	/*background-image: url("https://ilha.tw/img/vc2021/video_bg.png");
	background-size: contain;
	width: 100%;*/
}
.video-content {
	position: absolute;
	top: 5%;
	left: 5%;
	width: 90%;
}
@media screen and (max-width: 640px) {
	.video-content {
	left: 0;
	width: 100%;
}
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
